Bug 1793098 - Binutils 2.34
Summary: Binutils 2.34
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Clifton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F33Changes
TreeView+ depends on / blocked
 
Reported: 2020-01-20 16:28 UTC by Ben Cotton
Modified: 2020-10-27 14:47 UTC (History)
2 users (show)

Fixed In Version: binutils-2.34-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 14:47:54 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2020-01-20 16:28:32 UTC
This is a tracking bug for Change: Binutils 2.34
For more details, see: https://fedoraproject.org/wiki/Changes/BINUTILS234

Rebase the binutils package from version 2.33 to version 2.34.

Comment 1 Nick Clifton 2020-02-02 15:28:13 UTC
Fixed in: binutils-2.34-1.fc32

Comment 2 David Abdurachmanov 2020-02-03 07:20:02 UTC
While I personally would love to see Binutils 2.34 in Fedora 32 (together with GCC 10), but wasn't it scheduled for Fedora 33?

See: https://fedoraproject.org/wiki/Changes/BINUTILS234
Target: Fedora 33

Fedora 32 is branched in 1+ weeks: https://fedorapeople.org/groups/schedule/f-32/f-32-key-tasks.html

Comment 3 Ben Cotton 2020-08-11 13:10:45 UTC
Branching F33 Change Tracker bugs.

Today is the code complete (testable) deadline. All bugs should be at least in MODIFIED state by now to indicate they are testable.

Comment 4 Ben Cotton 2020-08-27 01:11:59 UTC
Yesterday we reached the Code complete (100% code complete) deadline for Fedora 33 Changes. If your Change is complete, please set this tracking bug to ON_QA. If you need to defer this Change to Fedora 34, please let NEEDINFO me.

As a reminder, we are now in the Beta Freeze. If you need to land package updates, please propose it as a Freeze Exception at https://qa.fedoraproject.org/blockerbugs/propose_bug

Comment 5 Ben Cotton 2020-10-27 14:47:54 UTC
Closing tracking bugs for F33. If your change didn't make it into F33 for some reason, please reopen this and NEEDINFO me.


Note You need to log in before you can comment on or make changes to this bug.